.flex_cell.av-1cefo-933bc5d6b5986345b91c96422c4ba418{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-1cefo-933bc5d6b5986345b91c96422c4ba418{
padding:30px 30px 30px 30px !important;
}

.flex_cell.av-c59w8-4e5324927dd806533ba6cc5e769206f9{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-c59w8-4e5324927dd806533ba6cc5e769206f9{
padding:30px 30px 30px 30px !important;
}

